petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSRKGetType

Get the type of RK scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKGetType(TS ts,TSRKType *rktype)

Logically collective

### Input Parameter

ts -timestepping context

### Output Parameter

rktype -type of RK-scheme

### See Also

TSRKGetType()

Level:intermediate
Location:src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages